package com.ss.android.ugc.aweme.bl;

import X.C22438Ze;
import com.bytedance.covode.number.Covode;

public interface IBenchmarkCollectionInitService {
    static {
        Covode.recordClassIndex(54672);
    }

    C22438Ze getBenchmarkCollectionInitTask();
}
